EDIT - bug #6918

Rank is always sorted by label
08/21/2017 02:08 PM - Katja Luther

Status: Closed Start date:

Priority: Priority14 Due date:

Assignee: Katja Luther % Done: 100%
Category: taxeditor Estimated time: 0:00 hour
Target version: Release 4.10

Severity: normal Found in Version:

Description

the preference sort order of ranks is not used anymore. For the sort order of ranks in drop down menu this preference should be

evaluated

Associated revisions

Revision b32cbeab - 08/21/2017 02:15 PM - Katja Luther

fix #6918: use comparator in rank combobox if sortRankHierarchically is set

History

#1 - 08/21/2017 02:16 PM - Katja Luther
- Status changed from New to Resolved

- % Done changed from 0 to 50

Applied in changeset taxeditor|b32cbeab9266e20daa3f8c65ced4aad1729d98554.

#2 - 08/21/2017 02:18 PM - Katja Luther

- Assignee changed from Katja Luther to Patrick Plitzner

please review

#3 - 09/15/2017 03:47 PM - Patrick Plitzner
- Status changed from Resolved to Closed
- Assignee changed from Patrick Plitzner to Katja Luther

- % Done changed from 50 to 100

Sort order goes according to Preferences->Taxonomic->Ranks
